@echo=off
cls
echo This program uninstalls DUKE TREK 3D by deleting the DUKE TREK 3D files
echo and restoring the old Duke Nukem 3D files. If you merely would like to
echo restore the Duke Nukem 3D files without deleting DUKE TREK 3D, type
echo DNRESTOR instead.  IMPORTANT: Uninstalling DUKE TREK 3D in this manner
echo will also delete ANY other "*.voc" files, "*.mid" files, or "*.art" in
echo your Duke Nukem 3D directory. This uninstall program will also be left
echo over after uninstallation.  To remove it simply type "del dtremove.bat".
echo ------------------------------------------------------------------------
echo Press CTRL+C to stop.
pause
echo ------------------------------------------------------------------------
echo Now uninstalling DUKE TREK 3D: A Star Trek Total Conversion by Jacob
echo Goldman.  One moment.
echo ------------------------------------------------------------------------
del demo1.dmo
del pentagon.map
del entrprs.map
del *.voc
del *.art
del *.mid
del logo.anm
del duketrek.txt
del dtsetup.bat
del pkunzip.exe
del dnrestor.bat
del dtrestor.bat
del game.con
del dt_defs.con
del dt_user.con
rename oldgame.con game.con
rename olddemo1.dmo demo1.dmo
rename olddemo2.dmo demo2.dmo
rename olddemo3.dmo demo3.dmo
cls
echo DUKE TREK 3D uninstall complete. Duke Nukem 3D restored.  Type DUKE3D
echo to run Duke Nukem 3D.  Thank you for playing DUKE TREK 3D.


